@media only screen and (max-width: 1680px){
    .divbox{width: 73%;}
    .nav ul li a{font-size: 16px;}
    .bannerinner h2{font-size: 64px;line-height: 64px;}
    .bannerinner h3{font-size: 20px;}
    .sybt h2,.sybt2 h2,.ejbt h2{font-size: 44px;line-height: 44px;}
    .s2_r h3{font-size: 28px;line-height: 30px;}
    .s2_r p{font-size: 17px;margin-bottom: 25px;}
    .s2_r a i, .s2_r a span{font-size: 16px;}

    .dataNums .dataOne {
        width: 18px;
        height: 32px;
        text-align: left;
        display: inline-block
    }
    
    .dataNums .tt span {
        width: 100%;
        height: 100%;
        font: 28px "h";
        color: #2f363b;
        display: block;
        font-family: pfb;
    }
    .zzlist>li p{font-size: 16px;}
    .s3t_r a i{font-size: 16px;}
    .product_swr h3{font-size: 64px;line-height: 64px;}
    .product_swr p,.product_swr p strong{font-size: 20px;}
    .product_swr1 p{font-size: 24px;line-height: 30px;}
    .product_swr1 span{font-size: 40px;line-height: 40px;}
    .product_r .swiper-slide-active .product_swr1 p{font-size: 34px;}
    .product_r .swiper-slide-active .product_swr1 span{font-size: 45px;}
    .s3c ul li a{height: 590px;}
    .s3c ul li a .s3ctxt h3{font-size: 26px;}
    .s3c ul li.ac .s3ctxt h3{font-size: 64px;line-height: 64px;}
    .s3c ul li a .s3ctxt p,.s3c ul li a .s3ctxt p strong{font-size: 20px;}
    .s4txt h3{font-size: 28px;margin-bottom: 50px;}
    .s4txt p{font-size: 16px;}
    .s4txt h6 i{font-size: 18px;}
    .s5txt h3{font-size: 28px;}
    .s5txt p{font-size: 16px;}
    .ftl h2{font-size: 28px;}
    .ftr a i{font-size: 16px;}
    .fcr ul li{margin-right: 50px;}
    .fcr ul li a:first-of-type{font-size: 16px;}
    .fcr ul li a{font-size: 14px;}
    .fb p, .fb p a{font-size: 14px;}
    .section5 ul li a h4{font-size: 16px;}
    .fcl_r p{font-size: 14px;}
    .fcl_r h3 span, .fcl_r h3 i{font-size: 20px;}
    .zzlist>li i{font-size: 28px;vertical-align: sub;}

    .cpxqt_r h3{font-size: 28px;line-height: 36px;}
    .cpxqt_r p{font-size: 18px;}
    .more i{font-size: 16px;}
    .xqbt a{font-size: 20px;margin-right: 100px;}
    .xqlist h3{font-size: 28px;}
    .xqlist p{font-size: 16px;}
    .xqlist table tr:first-of-type td{font-size: 22px;}
    .xqlist h4{font-size: 16px;}
    .xqlist h4::before,.cpxqt_r p::before{width: 8px;height: 8px;}

    .ej_banner_list h2{font-size: 64px;line-height: 64px;}
    .ej_banner_list p{font-size: 20px;}
    .gywm_l p{font-size: 16px;}
    .gywm_l{padding-right: 70px;}
    .rycj_r ul li:first-of-type h3{font-size: 64px;line-height: 64px;}
    .rycj_r ul li p{font-size: 20px;}
    .rycj_r ul li h3{font-size: 30px;line-height: 30px;}
    .ejbt h4{font-size: 16px;}
    .wylclist h3{font-size: 28px;margin-bottom: 50px;}
    .wylclist p{font-size: 16px;}
    .wylclist{padding: 150px 50px 130px;}

    .hytxt h3{font-size: 22px;}
    .hytxt p{font-size: 16px;}
    .hytxt h4{font-size: 16px;}

    .jstxt p{font-size: 16px;}
    .jstxt tr:first-of-type td{font-size: 22px !important;}
    .jstxt tr td{font-size: 22px;}
    .jstxt h4{font-size: 28px;}

    .jstxt h6{font-size: 16px;}

    .zx_u2 ol li h3{font-size: 22px;}
    .rcfz ul li span{font-size: 50px;line-height: 50px;}
    .rcfz ul li h3{font-size: 18px;}
    .yjjy_l h4{font-size: 24px;}
    .yjjy_l p{font-size: 20px;}
    .yjjy_l h3 span, .yjjy_l h3 i{font-size: 24px;}
    .tjan button i{font-size: 16px;}


    .ejdh a{font-size: 22px;}
    .sjdh a{font-size: 18px;margin-right: 30px;}
    .cplb ul li a h3{font-size: 16px;}
    .cplb ul li a h4{font-size: 16px;}
    .cplb ul li a span,.cp2lb ul li a span{width: 40px;height: 40px;line-height: 40px;font-size: 18px;right: 15px;}

    .tzlist a h3 span{font-size: 20px;}

    .cp2lb ul li a{padding: 0 40px;}
    .cp2lb ul li a h3{font-size: 26px;line-height: 32px;}
    .cp2lb ul li a h4{font-size: 16px;}

    .xwxq_nr h2{font-size: 28px;line-height: 38px;}
    .xwxq_nr h4{font-size: 15px;}
    .xwxq_nr p{font-size: 18px;}

}

@media only screen and (max-width: 1440px){

    .nav ul li a{font-size: 14px;}
    .bannerinner h2{font-size: 50px;line-height: 50px;}
    .bannerinner h3{font-size: 18px;}
    .sybt h2,.sybt2 h2,.ejbt h2{font-size: 40px;line-height: 40px;}
    .s2_r h3{font-size: 24px;margin-bottom: 15px;}
    .s2_r p{font-size: 15px;margin-bottom: 20px;}
    .s2_r a i, .s2_r a span{font-size: 14px;}

    .dataNums .dataOne {
        width: 16px;
        height: 32px;
        text-align: left;
        display: inline-block
    }
    
    .dataNums .tt span {
        width: 100%;
        height: 100%;
        font: 24px "h";
        color: #2f363b;
        display: block;
        font-family: pfb;
    }
    .zzlist>li sup{font-size: 12px;}
    .zzlist>li p{font-size: 14px;}
    .s3t_r a i{font-size: 14px;}
    .product_swr h3{font-size: 50px;line-height: 50px;}
    .product_swr p{margin-top: 20px;}
    .product_swr p,.product_swr p strong{font-size: 18px;}
    .product_swr1 p{font-size: 20px;}
    .product_swr1 span{font-size: 30px;line-height: 30px;}
    .product_r .swiper-slide-active .product_swr1 p{font-size: 30px;}
    .product_r .swiper-slide-active .product_swr1 span{font-size: 38px;}
    .s3c ul li a{height: 490px;}
    .s3c ul li a .s3ctxt h3{font-size: 22px;}
    .s3c ul li.ac .s3ctxt h3{font-size: 50px;line-height: 50px;margin-bottom: 20px;}
    .s3c ul li a .s3ctxt p,.s3c ul li a .s3ctxt p strong{font-size: 18px;}
    .s4txt h3{font-size: 24px;margin-bottom: 30px;}
    .s4txt p{font-size: 14px;}
    .s4txt h6 i{font-size: 16px;}
    .s5txt h3{font-size: 22px;}
    .s5txt p{font-size: 14px;}
    .section5 ul li a h4{font-size: 14px;}
    .ftl h2{font-size: 24px;}
    .ftr a i{font-size: 14px;}
    .fcr ul li{margin-right: 40px;}
    .fcr ul li a:first-of-type{font-size: 14px;}
    .fcr ul li a{font-size: 12px;}
    .fb p, .fb p a{font-size: 12px;}
    .fcl_r p{font-size: 12px;}
    .fcl_r h3 span, .fcl_r h3 i{font-size: 18px;}
    .zzlist>li i{font-size: 24px;vertical-align: baseline;}
    .ftl p{font-size: 14px;}


    .cpxqt_r h3{font-size: 24px;line-height: 30px;}
    .cpxqt_r p{font-size: 16px;}
    .more i{font-size: 14px;}
    .xqbt a{font-size: 18px;margin-right: 80px;}
    .xqlist h3{font-size: 24px;}
    .xqlist p{font-size: 14px;}
    .xqlist table tr:first-of-type td{font-size: 20px;}
    .xqlist table tr td{font-size: 14px;}
    .xqlist h4{font-size: 14px;}

    .ej_banner_list h2{font-size: 50px;line-height: 50px;}
    .ej_banner_list p{font-size: 18px;}
    .gywm_l p{font-size: 14px;}
    .gywm_l{padding-right: 50px;}
    .rycj_r ul li:first-of-type h3{font-size: 50px;line-height: 50px;}
    .rycj_r ul li:first-of-type::before{top: 24px;}
    .rycj_r ul li:first-of-type:after{top: 19px;}
    .rycj_r ul li p{font-size: 18px;}
    .rycj_r ul li h3{font-size: 26px;}
    .ejbt h4{font-size: 14px;}
    .wylclist h3{font-size: 24px;margin-bottom: 30px;}
    .wylclist p{font-size: 14px;}
    .wylclist{padding: 120px 50px 100px;}

    .hytxt h3{font-size: 18px;}
    .hytxt p{font-size: 14px;}
    .hytxt h4{font-size: 14px;}


    .jstxt p{font-size: 14px;}
    .jstxt tr:first-of-type td{font-size: 20px !important;}
    .jstxt tr td{font-size: 20px;}
    .jstxt h4{font-size: 24px;}
    .jstxt tr td:last-of-type{font-size: 14px;}

    .jstxt h6{font-size: 14px;}
    .jstxt h5, .jstxt h6{width: 100%;margin-bottom: 20px;}


    .zx_u2 ol li h3{font-size: 20px;}
    .zhaoxiannashi h4, .zhaoxiannashi h4 strong,.zhaoxiannashi p{font-size: 14px;}
    .zx_u2 ol li{padding: 30px;}
    .rcfz ul li span{font-size: 45px;line-height: 45px;}
    .rcfz ul li h3{font-size: 16px;}
    .yjjy_l h4{font-size: 20px;}
    .yjjy_l p{font-size: 16px;}
    .yjjy_l h3 span, .yjjy_l h3 i{font-size: 20px;}
    .tjan button i{font-size: 14px;}
    .yjjy_r form input,.yjjy_r form textarea{font-size: 14px;}


    .ejdh a{font-size: 20px;}
    .sjdh a{font-size: 16px;margin-right: 20px;}
    .cplb ul li a h3{font-size: 14px;}
    .cplb ul li a h4{font-size: 14px;}
    .cplb ul li a span,.cp2lb ul li a span{width: 30px;height: 30px;line-height: 30px;font-size: 16px;}

    .tzlist a h3 span{font-size: 18px;}
    .tzlist a h4{font-size: 14px;}

    .cp2lb ul li a{padding: 0 30px;}
    .cp2lb ul li a h3{font-size: 20px;line-height: 30px;}
    .cp2lb ul li a h4{font-size: 14px;}

    .xwxq_nr h2{font-size: 24px;line-height: 36px;}
    .xwxq_nr h4{font-size: 14px;}
    .xwxq_nr p{font-size: 16px;}
    

}
@media only screen and (max-width: 1366px){

  
    
}
@media only screen and (max-width: 1280px){
    .nav{position: fixed;top: 70px;left: 0;width: 100%;margin: 0;line-height: 45px;background: rgba(33,118,189,.8);z-index: 3333;height: calc(100% - 70px);left: 130%;
    transition: all .8s cubic-bezier(.35,.75,.55,1);
    -webkit-transition: all .8s cubic-bezier(.35,.75,.55,1);
    -moz-transition: all .8s cubic-bezier(.35,.75,.55,1);}
    .nav.on{left: 130%;}
    header.active .nav{left: 0;}
    header.active .nav, .nav{transform: translateX(0);opacity: 1;}
    nav ul>li{width: 100%;border-bottom: 1px solid #eee;box-sizing: border-box;}
    nav ul>li>a{color: #000;line-height: 45px;}

    .mobile{display: inline-block;float: none;margin-top: 0;vertical-align: middle;}
    .logo h3{line-height: 70px;}
    .divbox{width: 90%;}
    header{position: relative;width: 100%;z-index: 999999;line-height: 70px;padding-top: 0;background: #2176bd;top: 0;left: 0;padding: 0 5%;}
    .logo{width: 30%;}
    .htr{width: 60%;text-align: right;}
    .htr h2 i{font-size: 20px;}
    .htr h2 span{font-size: 36px;line-height: 36px;}
    .nav ul li{padding-right: 0;width: 100%;text-align: center;line-height: 50px;}
    .nav ul li a{line-height: 50px;}
    .nav ul{margin-top: 40px;}
    .nav ul li a{color: #fff;}

    .nav ul li:last-of-type a{padding-right: 0;}
    .mobile i{background: #fff;}


    .bannerinner h2{font-size: 20px;line-height: 24px;}
    .bannerinner h3{font-size: 14px;line-height: 20px;}

    .bannerinner h3{margin: 5px 0 ;}

    .s2{padding: 60px 0;}
    .sybt h2, .sybt2 h2,.ejbt h2{font-size: 24px;line-height: 30px;}
    .s2_l, .s2_r{width: 100%;padding: 0;}
    .s2_l{margin-bottom: 20px;}
    .s2_r h3{font-size: 18px;}
    .zzlist>li{width: 50%;text-align: left;margin-bottom: 20px;}
    .zzlist{text-align: left;}
    .zzlist>li p{margin-top: 0;}
    .product_swr h3{font-size: 30px;line-height: 30px;}
    .product_swr p, .product_swr p strong{font-size: 14px;}
    .product_r{position: static;width: 100%;height: 100px;}
    .product_l .swiper-button-next{left: auto;right: 2%;}
    .product_l .swiper-button-prev{left: 2%;}
    .product_l .swiper-button-prev, .product_l .swiper-button-next{top: 30%;width: 30px;height: 30px;line-height: 30px;font-size: 20px;}
    .s3btxt{top: 30%;}
    .product_swr p{margin-top: 0;}
    .product_swr1 span{margin-bottom: 0;font-size: 22px;}
    .product_r .swiper-slide-active .product_swr1 span{font-size: 28px;}
    .product_swr1 p{font-size: 16px;}
    .product_r .swiper-slide-active .product_swr1 p{font-size: 20px;}
    .product_r .swiper-slide{background: #000;}
    .s3c{padding: 60px 0;}
    .s3c ul li a{height: 300px;}
    .s3c ul li a .s3ctxt h3{font-size: 14px;}
    .s3c ul li.ac .s3ctxt h3{font-size: 30px;line-height: 30px;}
    .s3c ul li a .s3ctxt p, .s3c ul li a .s3ctxt p strong{font-size: 14px;}
    .s3t{padding: 20px 0 40px;}
    .s4txt p{font-size: 12px;line-height: 20px;margin-bottom: 0;}
    .s4txt{padding: 20px;}
    .s4txt h3{font-size: 20px;margin-bottom: 5px;}
    .s4txt h6,.ftr a{width: 150px;line-height: 36px;}
    .s4 .swiper-button-prev, .s4 .swiper-button-next{width: 30px;height: 30px;line-height: 30px;font-size: 20px;}
    .s4 .swiper-button-prev{right: 30%;}
    .section5{padding: 60px 0;}
    .section5 ul li{width: 100%;margin-right: 0;margin-bottom: 30px;}
    .s5txt h3{font-size: 18px;}
    .ft{padding: 30px 5%;}
    .ftl, .ftr{width: 100%;text-align: center;}
    .ftl{margin-bottom: 20px;}
    .ftl h2{font-size: 20px;margin-bottom: 10px;}
    .ftl p{line-height: 24px;}
    .fcl, .fcr{width: 100%;text-align: center;}
    footer{background-size: cover;}
    .fclogo, .fcl_r{width: 100%;margin: 0;}
    .fcl_r p br{display: none;}
    .fcl_r h3{margin-top: 0;}
    .fcl{margin-bottom: 30px;}
    .fcr ul li{margin-right: 10px;}
    .fcr ul li a:first-of-type{font-size: 12px;font-weight: bold;}
    .fcr ul li a{line-height: 22px;}
    .fb{padding: 20px 5%;}
    .fb p{width: 100%;text-align: center !important;}
    .fb p a{margin-left: 10px;}
    .section5 ul li a h5 span{width: 40px;height: 40px;line-height: 40px;font-size: 20px;}
    .section2{background-size: cover;}

    .cpxqt{padding: 60px 0;}
    .cpxqt_l, .cpxqt_r{width: 100%;padding: 0;}
    .cpxqt_l{margin-bottom: 30px;}
    .cpxqt_r h3{font-size: 20px;}
    .cpxqt_r p{margin-top: 20px;font-size: 14px;}
    .more{width: 150px;line-height: 36px;margin-top: 30px;}
    .xqbt a{margin-right: 30px;font-size: 16px;}
    .xqlist:first-of-type{width: 100%;}
    .xqlist{padding-top: 60px;}
    .xqlist h3{font-size: 20px;margin-bottom: 20px;}
    .xqlist table tr:first-of-type td{font-size: 16px;}
    .xqlist table tr td{font-size: 12px;}
    .xqlist h4{text-align: left;margin-right: 20px;}
    .cpxqb{margin-bottom: 60px;}

    .ej_banner_list h2{font-size: 24px;line-height: 30px;margin-bottom: 10px;}
    .ej_banner_list p{font-size: 14px;line-height: 24px;}
    .gywm{padding: 60px 0;}
    .gywm_l, .gywm_r{width: 100%;}
    .gywm_l{padding-right: 0;margin-bottom: 30px;}
    .gywm_l .ejbt{margin-bottom: 20px;}
    .rycj_r{padding: 100px 0 80px 60px;}
    .rycj_r ul li:first-of-type h3{font-size: 24px;line-height: 30px;}
    .rycj_r ul li:first-of-type::before{top: 10px;}
    .rycj_r ul li:first-of-type:after{top: 5px;}
    .rycj_r ul li p{font-size: 16px;}
    .rycj_r ul li h3{font-size: 20px;}
    .rycj{background-size: cover;}
    .wylc{padding-top: 60px;}
    .wylclist h3{font-size: 20px;margin-bottom: 10px;}
    .wylclist p{font-size: 14px;width: 100%;}
    .wylclist{padding: 30px;background-size: cover;}
    .tdhz{padding: 60px 0;}
    .tdhz ul li{width: 49%;margin-right: 2% !important;margin-bottom: 15px;}
    .tdhz ul li:nth-of-type(2n){margin-right: 0 !important;}
    .hylist ul li{width: 100%;margin-right: 0;}
    .hyzx{padding: 40px 0 60px;}
    .hylb{margin-top: 40px;}
    .hylb .ejbt{margin-bottom: 30px;}
    .ej_banner_list{top: 22%;}

    .jsfw{padding: 40px 0 60px;}
    .jsfw .xqbt{height: auto;}
    .jsfw .xqbt a{width: 50%;margin-right: 0;}
    .jstxt{padding-top: 40px;}
    .jstxt .ejbt{margin-bottom: 20px;}
    .jstxt table{margin-top: 40px;}
    .jstxt tr:first-of-type td{font-size: 16px !important;}
    .jstxt tr td{font-size: 16px;}
    .jstxt h4{font-size: 20px;margin: 30px 0;}

    .zpzl{padding-top: 60px;}
    .zx_u2{margin-top: 30px;}
    .zx_u2 ol li h3{font-size: 18px;}
    .zhaoxiannashi{padding: 0 30px 30px;}
    .rcfz ul{margin-top: 30px;}
    .rcfz ul li{padding: 20px 10px;}
    .rcfz ul li span{font-size: 30px;line-height: 30px;}
    .rcfz ul li h3{font-size: 12px;line-height: 20px;}
    .rcfz ul{background-size: cover;}
    .yjjy{padding: 60px 0;}
    .yjjy_l, .yjjy_r{width: 100%;}
    .yjjy_l{margin-bottom: 30px;}
    .yjjy_l h4{font-size: 16px;margin-top: 10px;}
    .yjjy_l h4::after{margin: 15px 0 20px;}
    .yjjy_l p{font-size: 14px;}
    .yjjy_l h3{margin-top: 20px;}
    .yjjy_r form input:first-of-type, .yjjy_r form input:nth-of-type(2){width: 100%;margin-right: 0;}


    .cp{padding: 60px 0;}

    .ejdh a{font-size: 16px;padding: 0 20px;line-height: 40px;margin-right: 10px;}
    .sjdh{font-size: 0;}
    .sjdh a{width: 100%;margin-right: 0;font-size: 14px;}
    .cplb ul li{width: 100%;}
    .style_list li{margin: 0 5px 5px;}

    .tzlist a{padding: 10px 20px 10px 50px;}
    .tzlist a h3, .tzlist a h4{width: 100%;}
    .tzlist a h3 span{font-size: 16px;}

    .cp2lb ul li{width: 100%;margin-bottom: 30px;}


    .xwxq_nr h2{font-size: 20px;line-height: 30px;}
    .xwxq_nr p{font-size: 14px;}

    .xwxq{padding: 60px 0;}
    .xwxq_nr{padding: 60px 30px 30px;}
    .xwxq_nr h4::after{margin: 20px 0 30px;}




}

